PLAKAR-CREATE(1)

NAME
plakar-create - Create a new Plakar repository

SYNOPSIS
plakar create [-plaintext]

DESCRIPTION
The plakar create command creates a new Plakar repository at the specified path which defaults to ~/.plakar.

The options are as follows:

-plaintext
    Disable transparent encryption for the repository. If specified, the repository will not use encryption.

ENVIRONMENT

PLAKAR_PASSPHRASE
    Repository encryption password.

DIAGNOSTICS

0   Command completed successfully.

>0  An error occurred, such as invalid parameters, inability to create the repository, or configuration issues.

SEE ALSO
plakar(1), plakar-backup(1)